Subject: [Depfis] Asignación docente para el verano 2018

From: Secretaría Académica DF <[email-masked]>
Date: Thu, 07 Dec 2017 17:17:35 -0300

Estimados,

Este e-mail está destinado a aquellas personas que están en los
órdenes de mérito de concursos de Ayudante de Primera y Segunda del
Departamento de Física sustanciados en el año 2016 y que estén
interesados en dar clase durante el curso de verano de 2018.

Los invitamos a que se acerquen el Viernes 15/12 a las 14hs  a una de
las peceras del DF para  distribuir los puestos que aún no han sido
cubiertos en la asignación docente del curso de verano 2018.

Saludos

-- 
Secretaría Académica